{% load static %}
{% load i18n %}

<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8" />
        <title>
			{% block title %}{% trans "Admin" %}{% endblock %} | {{app_title|default:"Dashboard"}}
		</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta content="Premium Multipurpose Admin & Dashboard Template" name="description" />
        <meta content="" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />

        <!-- App favicon -->
        <link rel="shortcut icon" href="{% static 'assets/images/favicon.ico' %}">

        <!-- App css -->
        <link href="{% static 'assets/css/bootstrap.min.css' %}" rel="stylesheet" type="text/css" />
        <link href="{% static 'assets/css/icons.min.css' %}" rel="stylesheet" type="text/css" />
        <link href="{% static 'assets/css/app.min.css' %}" rel="stylesheet" type="text/css" />

    </head>

    <body class="account-body accountbg">

        <!-- Log In page -->
        <div class="container">
           {% block content %}
		   {% endblock %}
        </div><!--end container-->
        <!-- End Log In page -->

        


        <!-- jQuery  -->
        <script src="{% static 'assets/js/jquery.min.js' %}"></script>
        <script src="{% static 'assets/js/bootstrap.bundle.min.js' %}"></script>
        <script src="{% static 'assets/js/waves.js' %}"></script>
        <script src="{% static 'assets/js/feather.min.js' %}"></script>
        <script src="{% static 'assets/js/simplebar.min.js' %}"></script>

        
    </body>

</html>